/* Luxtera CSS Document */

body {
text-align: center;
background-color:#E8E7D9;
}

#container_outer {
margin: 0 auto;
width: 820px;
text-align: left;
}
#container_inner {
border: #cccccc 1px solid;
width: 800px;
padding: 10px;
background-color: #ffffff;
}
.inside {
padding:10px
/*this gives the columns spacing or a gutter*/
}

#header {
height:50px;
/*background-image:url(http://luxtera.com/images/stories/logos/luxteralogo.gif); 
background-repeat:no-repeat;
background-position:left;*/
padding-top: 2px; 
padding-bottom:2px;
}
.search{
float:right;
vertical-align:top;
}

.hr {
  clear: both;
  height: 5px;
  margin-top: 2px;
 }
hr.a {
 border: none 0; 
	border-top: 1px solid #ccc;
	border-bottom: 0px solid #ccc;
	width: 100%;
	height: 1px;
	
	text-align: left;
 }
 
#navigation {
height:16px;
float:right;
padding-top: 12px; 
padding-bottom:0px;
}

#header2 {
clear:both;
padding-bottom:2px;
}
#main-body {
float:left;
}
#content {
width:500px;
float:left;
margin-left: 150px;
overflow:hidden;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #CCCCCC;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #CCCCCC;
display:inline;
	}
#sidebar_left {
float:left;
width:150px;
margin-left:-650px;
overflow:hidden;
margin-right:-3px;
display:inline;

}
#sidebar_right {
float:left;
width:150px;
overflow:hidden;
margin-left:-3px;
display:inline;

}
#footer {clear:both;}
--
